Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 12878)
+++ /trunk/language/en_UK/admin.lang.php	(revision 12879)
@@ -389,5 +389,4 @@
 $lang['jump to album'] = "jump to album";
 $lang['jump to photo'] = "jump to photo";
-$lang['Keep high definition'] = 'Keep high definition';
 $lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = "Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will be sent emails when a new release is available (sometimes including a security bug fix, it is important to know and upgrade) and when major events happen to the project. Only a few emails a year.";
 $lang['Language has been successfully installed'] = 'Language has been successfully installed';
@@ -702,7 +701,7 @@
 $lang['the forum'] = "the forum";
 $lang['The gallery URL is not valid.'] = "The gallery URL is not valid.";
-$lang['The high definition image quality must be a number between %d and %d'] = 'The high definition image quality must be a number between %d and %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'The high definition maximum height must be a number between %d and %d';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'The high definition maximum width must be a number between %d and %d';
+$lang['The original image quality must be a number between %d and %d'] = 'The original image quality must be a number between %d and %d';
+$lang['The original maximum height must be a number between %d and %d'] = 'The original maximum height must be a number between %d and %d';
+$lang['The original maximum width must be a number between %d and %d'] = 'The original maximum width must be a number between %d and %d';
 $lang['The name of a group must not contain " or \' or be empty.'] = "The name of a group must not contain \" or ' or be empty.";
 $lang['The name of an album must not be empty'] = "The name of an album must not be empty";
@@ -710,7 +709,4 @@
 $lang['The number of comments a page must be between 5 and 50 included.'] = "The number of comments on a page must be between 5 and 50 included.";
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = "The permalink name must be composed of a-z, A-Z, 0-9, \"-\", \"_\" or \"/\". It must not be numeric or begin with a number followed by \"-\"";
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'The thumbnail image quality must be a number between %d and %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'The thumbnail maximum height must be a number between %d and %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'The thumbnail maximum width must be a number between %d and %d';
 $lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB';
@@ -720,7 +716,4 @@
 $lang['The webmaster has subscribed you to receiving notifications by mail.'] = "The webmaster has subscribed you to be notified by mail.";
 $lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = "The webmaster has unsubscribed you from receiving notifications by mail.";
-$lang['The websize image quality must be a number between %d and %d'] = 'The websize image quality must be a number between %d and %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'The websize maximum height must be a number between %d and %d';
-$lang['The websize maximum width must be a number between %d and %d'] = 'The websize maximum width must be a number between %d and %d';
 $lang['The whole page'] = 'The whole page';
 $lang['The whole set'] = 'The whole set';
@@ -815,5 +808,4 @@
 $lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'WARNING! This plugin does not seem to be compatible with this version of Piwigo.';
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = "Warning: subscribing or unsubscribing will send mails to users";
-$lang['Web size photo'] = 'Web size photo';
 $lang['Webmaster cannot be deleted'] = "Webmaster cannot be deleted";
 $lang['Webmaster status is required.'] = 'Webmaster status is required.';
@@ -848,4 +840,6 @@
 $lang['[%s] Visit album %s'] = "[%s] Visit album %s";
 $lang['[NBM] Problems or questions'] = "[NBM] Problems or questions";
-
+$lang['Resize after upload'] = 'Resize after upload';
+$lang['Photo Sizes'] = 'Photo Sizes';
+$lang['Original Size'] = 'Original Size';
 ?>
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 12878)
+++ /trunk/language/es_ES/admin.lang.php	(revision 12879)
@@ -598,12 +598,5 @@
 $lang['Everybody'] = 'Todo el mundo';
 $lang['Who can see these photos?'] = '¿ Quién puede ver estas fotos?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'La ancho máxima para la medidas de las fotos debe ser una cifra comprendida entra  %d y %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'La altura máxima para la medidas de las fotos debe ser una cifra comprendida entra  %d y %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'La calidad de imagen para la medidas de las fotos debe ser una cifra comprendida entra  %d y %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'La ancho máxima para la miniatura debe ser una cifra comprendida entra %d y %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'La altura máxima para la miniatura debe ser una cifra comprendida entra %d y %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'La calidad de imagen para la miniatura debe ser una cifra comprendida entra %d y %d';
 $lang['Settings'] = 'Configuración';
-$lang['Web size photo'] = 'Medidas de las fotos';
 $lang['Resize'] = 'Redimensionar';
 $lang['Maximum Width'] = 'Ancho máxima';
@@ -703,8 +696,4 @@
 $lang['manual order'] = 'orden manual';
 $lang['Albums automatically sorted'] = 'Las categorías han sido clasificadas automaticamente';
-$lang['Keep high definition'] = 'Mantener la alta definición';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'La anchura máxima de alta definición debe ser un número entre %d et %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'La altura máxima de alta definición debe ser un número entre %d et %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'La calidad de la imagen para la alta definición tiene que ser un número entre %d et %d';
 $lang['Batch Manager'] = 'Gestor por lote';
 $lang['include child albums'] = 'Incluir los sub-albumes';
Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 12878)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 12879)
@@ -607,12 +607,5 @@
 $lang['Who can see these photos?'] = 'چه کسی قادر به مشاهده این تصاویر باشد؟';
 $lang['Who can see this photo?'] = 'چه کسی قادر به مشاهده این تصویر باشد';
-$lang['The websize maximum width must be a number between %d and %d'] = 'حداکثر عرض برای تصویر پیش‌فرض باید عددی بین %d و %d باشد';
-$lang['The websize maximum height must be a number between %d and %d'] = 'حداکثر طول تصویر پیش‌فرض باید عددی بین %d و %d باشد';
-$lang['The websize image quality must be a number between %d and %d'] = 'حداکثر کیفین تصویر پیش‌فرض باید عددی بین %d و %d باشد';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'حداکثر عرض عکس‌ریزه(thumbnail) باید عددی بین %d و %d باشد';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'حداکثر طول عکس‌ریزه(thumbnail) باید عددی بین %d و %d باشد';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'حداکثر کیفیت عکس‌ریزه(thumbnail) باید عددی بین %d و %d باشد';
 $lang['Settings'] = 'تنظیمات';
-$lang['Web size photo'] = 'اندازه‌ تصویر پیش‌فرض';
 $lang['Resize'] = 'تغییر اندازه';
 $lang['Maximum Width'] = 'بیشترین عرض';
@@ -710,8 +703,4 @@
 $lang['manual order'] = 'مرتب کردن به صورت سفارشی';
 $lang['Albums automatically sorted'] = 'آلبوم ها به صورت اتوماتیک مرتب شد';
-$lang['Keep high definition'] = 'کیفیت تصاویر را بالا نگه دار';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'عرض تصاویر با کیفیت بالا باید بین %d و %d باشد';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'ارتفاع تصاویر با کیفیت بالا باید بین %d و %d باشد';
-$lang['The high definition image quality must be a number between %d and %d'] = 'کیفیت تصاویر با کیفیت بالا باید عددی یبن %d و %d باشد';
 $lang['Batch Manager'] = 'مدیریت دسته‌ای';
 $lang['include child albums'] = 'آلبوم ‌های زیرمیجموعه این را نیز ضمیمه کن';
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 12878)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 12879)
@@ -613,12 +613,5 @@
 $lang['Who can see these photos?'] = 'Qui peut voir ces photos ?';
 $lang['Who can see this photo?'] = 'Qui peut voir cette photo ?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'La largeur maximum pour la photo taille web doit être un chiffre compris entre %d et %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'La hauteur maximum pour la photo taille web doit être un chiffre compris entre %d et %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'La qualité d\'image pour la photo taille web doit être un chiffre compris entre %d et %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'La largeur maximum pour la miniature doit être un chiffre compris entre %d et %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'La hauteur maximum pour la miniature doit être un chiffre compris entre %d et %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'La qualité d\'image pour la miniature doit être un chiffre compris entre %d et %d';
 $lang['Settings'] = 'Configuration';
-$lang['Web size photo'] = 'Photo taille web';
 $lang['Resize'] = 'Redimensionner';
 $lang['Maximum Width'] = 'Largeur maximum';
@@ -722,5 +715,4 @@
 $lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'Dans votre fichier php.ini, la variable upload_max_filesize (%sB) est plus grande que post_max_size (%sB), vous devriez modifier ce paramètre';
 $lang['include child albums'] = 'inclure les sous-albums';
-$lang['Keep high definition'] = 'Conserver la haute définition';
 $lang['last import'] = 'dernière importation';
 $lang['manual order'] = 'ordre manuel';
@@ -744,7 +736,4 @@
 $lang['Set creation date'] = 'Définir la date de création';
 $lang['Set title'] = 'Définir le titre';
-$lang['The high definition image quality must be a number between %d and %d'] = 'La qualité d\'image pour la haute définition doit être un chiffre compris entre %d et %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'La hauteur maximale pour la haute définition doit être un chiffre compris entre %d et %d';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'La largeur maximale pour la haute définition doit être un chiffre compris entre %d et %d';
 $lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Le poids du fichier transféré dépasse la valeur de MAX_FILE_SIZE définie dans le formulaire HTML';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Le poids du fichier transféré dépasse la valeur de upload_max_filesize définie dans votre fichier php.ini: %sB';
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 12878)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 12879)
@@ -606,12 +606,5 @@
 $lang['Who can see these photos?'] = 'Qui peut voir ces photos ?';
 $lang['Who can see this photo?'] = 'Qui peut voir cette photo ?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'La largeur maximum pour la photo taille web doit être un chiffre compris entre %d et %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'La hauteur maximum pour la photo taille web doit être un chiffre compris entre %d et %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'La qualité d\'image pour la photo taille web doit être un chiffre compris entre %d et %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'La largeur maximum pour la miniature doit être un chiffre compris entre %d et %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'La hauteur maximum pour la miniature doit être un chiffre compris entre %d et %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'La qualité d\'image pour la miniature doit être un chiffre compris entre %d et %d';
 $lang['Settings'] = 'Configuration';
-$lang['Web size photo'] = 'Photo taille web';
 $lang['Resize'] = 'Redimensionner';
 $lang['Maximum Width'] = 'Largeur maximum';
@@ -621,5 +614,5 @@
 $lang['Thumbnail'] = 'Miniature';
 $lang['Save Settings'] = 'Enregistrer les paramètres';
-$lang['Your configuration settings are saved'] = 'Vos paramètres de configurations sont enregistrés';
+$lang['Your configuration settings are saved'] = 'Vos paramètres de configuration sont enregistrés';
 $lang['Active Themes'] = 'Thèmes activés';
 $lang['Add write access to the "%s" directory'] = 'Ajoutez l\'accès en écriture pour le répertoire "%s"';
@@ -709,8 +702,7 @@
 $lang['manual order'] = 'ordre manuel';
 $lang['Albums automatically sorted'] = 'Les albums ont été triés automatiquement';
-$lang['Keep high definition'] = 'Conserver la haute définition';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'La largeur maximum pour la haute définition doit être un chiffre compris entre %d et %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'La hauteur maximum pour la haute définition doit être un chiffre compris entre %d et %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'La qualité d\'image pour la haute définition doit être un chiffre compris entre %d et %d';
+$lang['The original maximum width must be a number between %d and %d'] = 'La largeur maximum pour le redimensionnement de la photo original doit être un chiffre compris entre %d et %d';
+$lang['The original maximum height must be a number between %d and %d'] = 'La hauteur maximum pour le redimensionnement de la photo originale doit être un chiffre compris entre %d et %d';
+$lang['The original image quality must be a number between %d and %d'] = 'La qualité d\'image pour le redimensionnement de la photo originale doit être un chiffre compris entre %d et %d';
 $lang['Batch Manager'] = 'Gestion par lot';
 $lang['include child albums'] = 'inclure les sous-albums';
@@ -849,3 +841,6 @@
 $lang['Add to caddie'] = 'Ajouter au panier';
 $lang['Zoom'] = 'Zoom';
+$lang['Resize after upload'] = 'Redimensionner après transfert';
+$lang['Photo Sizes'] = 'Tailles de photo';
+$lang['Original Size'] = 'Taille originale';
 ?>
Index: /trunk/language/he_IL/admin.lang.php
===================================================================
--- /trunk/language/he_IL/admin.lang.php	(revision 12878)
+++ /trunk/language/he_IL/admin.lang.php	(revision 12879)
@@ -606,12 +606,5 @@
 $lang['Who can see these photos?'] = 'מי יכול לראות את התמונות?';
 $lang['Who can see this photo?'] = 'מי יכול לראות את התמונה?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'רוחב מרבי websize חייב להיות מספר בין% d% d ';
-$lang['The websize maximum height must be a number between %d and %d'] = 'הגובה המרבי של האתר חייב להיות מספר בין %d ו %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'איכות התמונה באתר חייב להיות מספר בין %d ו %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'הרוחב המרבי של תמונה ממוזערת חייב להיות מספר בין %d ו %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'הגובה המרבי של תמונה ממוזערת חייב להיות מספר בין %d ו %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'האיכות המירבית של תמונה ממוזערת חייב להיות מספר בין %d ו %d';
 $lang['Settings'] = 'הגדרות';
-$lang['Web size photo'] = 'צילום בגודל האתר ';
 $lang['Resize'] = 'גודל';
 $lang['Maximum Width'] = 'רוחב מרבי';
@@ -710,8 +703,4 @@
 $lang['manual order'] = 'סדר ידני';
 $lang['Albums automatically sorted'] = 'מיון אלבומים אוטומטי';
-$lang['Keep high definition'] = 'שמור על חדות גבוהה';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'הגדרת הרוחב המקסימלי חייב להיות מספר בין %d ו %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'הגדרת הגובהה המקסימלי חייב להיות מספר בין %d ו %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'הגדרת האיכות הטובה ביותר חייבת להיות מספר בין %d ו %d';
 $lang['Batch Manager'] = 'מנהל קבוצה';
 $lang['include child albums'] = 'כולל אלבום ילד';
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 12878)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 12879)
@@ -597,12 +597,5 @@
 $lang['Everybody'] = 'Svi';
 $lang['Who can see these photos?'] = 'Tko može pregledavati ove slike?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Najveća širina web prozora mora biti broj između %d i %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Najveća visina web prozora mora biti broj između %d i %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'Kakvoća slike u web prozoru mora biti broj između %d i %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Najveća širina poveznih sličica mora biti broj između %d i %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Najveća visina poveznih sličica mora biti broj između %d i %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Kakvoća poveznih sličica mora biti broj između %d i %d';
 $lang['Settings'] = 'Postavke';
-$lang['Web size photo'] = 'Veličina slike na web stranici';
 $lang['Resize'] = 'Pronijeni veličinu';
 $lang['Maximum Width'] = 'Najveća Širina';
@@ -705,5 +698,4 @@
 $lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'Vrijednost upload_max_filesize (%sB) u vašoj php.ini datoteci je veća od post_max_size (%sB), trebali biste podesiti te postavke';
 $lang['include child albums'] = 'uključi podalbume';
-$lang['Keep high definition'] = 'Zadrži visoku kvalitetu';
 $lang['manual order'] = 'ručni poredak';
 $lang['%d of %d photos selected'] = 'označeno %d od %d fotografija';
@@ -730,7 +722,4 @@
 $lang['Set creation date'] = 'Postavi datum nastanka';
 $lang['Set title'] = 'Postavi naslov';
-$lang['The high definition image quality must be a number between %d and %d'] = 'Kvaliteta slike visoke razlučivosti mora biti broj između %d i %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'Maksimalna visina slike visoke razlučivosti mora biti broj između %d i %d';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'Maksimalna širina slike visoke razlučivosti mora biti broj između %d i %d';
 $lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Veličina poslane datoteke prelazi MAX_FILE_SIZE postavku definiranu unutar HTML obrasca';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Veličina poslane datoteke prelazi uload_max_filesize postavku u php.ini: %sB';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 12878)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 12879)
@@ -588,12 +588,5 @@
 $lang['Everybody'] = 'Mindenki';
 $lang['Who can see these photos?'] = 'Ki láthatja a képeket?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Meg kell adni a kép legnagyobb szélességét pixelben %d és %d között';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Meg kell adni a kép legnagyobb magasságát pixelben %d és %d között';
-$lang['The websize image quality must be a number between %d and %d'] = 'Meg kell adni a kép minőségét  %d és %d között';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Meg kell adni a bélyegkép legnagyobb szélességét pixelben %d és %d között';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Meg kell adni a bélyegkép legnagyobb magasságát pixelben %d és %d között';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Meg kell adni a bélyegkép minőségét  %d és %d között';
 $lang['Settings'] = 'Képméret beállítás';
-$lang['Web size photo'] = 'Kép mérete a weben';
 $lang['Resize'] = 'Átméretezés';
 $lang['Maximum Width'] = 'Legnagyobb szélesség';
@@ -705,8 +698,4 @@
 $lang['manual order'] = 'kézi rendezés';
 $lang['Albums automatically sorted'] = 'Automatikusan rendezett albumok';
-$lang['Keep high definition'] = 'Nagy felbontás megtartása';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'A nagy felbontás maximális szélessége %d és %d között legyen';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'A nagy felbontás maximális magassága %d és %d között legyen';
-$lang['The high definition image quality must be a number between %d and %d'] = 'A nagy felbontás maximális képminősége %d és %d között legyen';
 $lang['Batch Manager'] = 'Kötegelt kezelés';
 $lang['include child albums'] = 'belső albumok is';
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 12878)
+++ /trunk/language/it_IT/admin.lang.php	(revision 12879)
@@ -606,12 +606,5 @@
 $lang['Who can see these photos?'] = 'Chi può vedere queste foto?';
 $lang['Who can see this photo?'] = 'Chi può vedere questa foto?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'La larghezza massima della foto con dimenzioni per il web deve essere un numero tra %d e %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'L\'altezza massima della foto con dimenzioni per il web deve essere un numero tra %d e %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'La qualità dell\'immagine per la foto con dimenzioni per il web deve essere un numero tra %d e %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'La larghezza massima della miniatura deve essere un numero tra %d e %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'L\'altezza massima della miniatura deve essere un numero tra %d e %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'La qualità  dell\'immagine per la miniatura deve essere un numero tra %d e %d';
 $lang['Settings'] = 'Configurazione';
-$lang['Web size photo'] = 'Dimensione foto web';
 $lang['Resize'] = 'Ridimensionare';
 $lang['Maximum Width'] = 'Larghezza massima';
@@ -711,8 +704,4 @@
 $lang['manual order'] = 'Ordinamento manuel';
 $lang['Albums automatically sorted'] = 'Gli album sono stati ordinati automaticamente';
-$lang['Keep high definition'] = 'Mantenere l\'alta definizione';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'La larghezza massima per l\'alta definizione deve essere un numero compreso tra %d e %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'L\'altezza massima per l\'alta definizione deve essere un numero compreso tra %d e %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'La qualità dell\'immagine per l\'alta definizione deve essere un numero compreso tra %d e %d';
 $lang['Batch Manager'] = 'Gestione dei lotti';
 $lang['include child albums'] = 'includere gli album dipendenti';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 12878)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 12879)
@@ -607,12 +607,5 @@
 $lang['Everybody'] = '全員';
 $lang['Who can see these photos?'] = 'どなたがこの写真を見られますか？';
-$lang['The websize maximum width must be a number between %d and %d'] = 'ウェッブサイズの最大幅は %d と %dの中に設定する必要があります。';
-$lang['The websize maximum height must be a number between %d and %d'] = 'ウェッブサイズの最大の高さは%d と %dの中に設定する必要があります。';
-$lang['The websize image quality must be a number between %d and %d'] = 'ウェッブサイズの画質は%d と %d の中に設定する必要があります。';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'サムネールの最大幅は%d と %d の中に設定する必要があります。';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'サムネールの最大の高さは%d と %d の中に設定する必要があります。';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'サムネールの画質は%d と %d の中に設定する必要があります。';
 $lang['Settings'] = '設定';
-$lang['Web size photo'] = 'ウェッブ用の写真';
 $lang['Resize'] = '拡大・縮小';
 $lang['Maximum Width'] = '最大の幅';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 12878)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 12879)
@@ -614,12 +614,5 @@
 $lang['Everybody'] = 'ყველა';
 $lang['Who can see these photos?'] = 'ვის შეუძლია ნახოს ეს ფოტოები?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'ფოტოს მაქსიმალური სიგანე უნდა იყოს რიცხვი %d და %d შორის';
-$lang['The websize maximum height must be a number between %d and %d'] = 'ფოტოს მაქსიმალური სიმაღლე უნდა იყოს რიცხვი %d და %d შორის';
-$lang['The websize image quality must be a number between %d and %d'] = 'ფოტოს ხარისხი უნდა იყოს რიცხვით %d და %d შორის';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'მინიატურის მაქსიმალური სიგანე უნდა იყოს რიცხვი  %d და %d შორის';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'მინიატურის მაქსიმალური სიმაღლე უნდა იყოს რიცხვი %d და %d შორის';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'მინიატურის ხარისხი უნდა იყოს რიცხვი %d და %d შორის';
 $lang['Settings'] = 'პარამეტრები';
-$lang['Web size photo'] = 'ფოტოს ზომა ინტერნეტისათვის';
 $lang['Resize'] = 'ზომების შეცვლა';
 $lang['Maximum Width'] = 'მაქსიმალური სიგანე';
@@ -720,8 +713,4 @@
 $lang['manual order'] = 'ხელით განლაგება';
 $lang['Albums automatically sorted'] = 'ალბომები ავტომატურად დალაგებულია';
-$lang['Keep high definition'] = 'შევინახოთ მაღალი გარჩევადობით';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'მაღალი გარჩევადობისას მაქსიმალური სიგანე უნდა იყოს რიცხვი %d და %d შორის';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'მაღალი გარჩევადობისას მაქსიმალური სიმაღლე უნდა იყოს რიცხვი %d და %d შორის';
-$lang['The high definition image quality must be a number between %d and %d'] = 'მაღალი გარჩევადობისას სურათის ხარისხი უნდა იყოს რიცხვი %d და %d შორის';
 $lang['Batch Manager'] = 'სურათების მენეჯერი';
 $lang['include child albums'] = 'მოიცავს ბავშვის ალბომებს';
Index: /trunk/language/lv_LV/admin.lang.php
===================================================================
--- /trunk/language/lv_LV/admin.lang.php	(revision 12878)
+++ /trunk/language/lv_LV/admin.lang.php	(revision 12879)
@@ -599,12 +599,5 @@
 $lang['Who can see these photos?'] = 'Kas var skatīties šos attēlus?';
 $lang['Who can see this photo?'] = 'Kas var skatīties šo attēlu?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Maksimālajam attēla platumam jābūt skaitlim starp %d and %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Maksimālajam attēla augstumam jābūt skaitlim starp %d and %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'Attēla kvalitātei jābūt skaitlim starp %d and %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Maksimālajam piktogrammas platumam jābūt skaitlim starp %d and %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Maksimālajam piktogrammas augstumam jābūt skaitlim starp %d and %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Piktogrammas kvalitātei jābūt skaitlim starp %d and %d';
 $lang['Settings'] = 'Iestatījumi';
-$lang['Web size photo'] = 'Attēla izmērs internetam';
 $lang['Resize'] = 'Izmainīt izmērus';
 $lang['Maximum Width'] = 'Maksimālais platums';
@@ -700,8 +693,4 @@
 $lang['manual order'] = 'manuālais kārtojums';
 $lang['Albums automatically sorted'] = 'Albūmi ir automātiski  sakārtoti';
-$lang['Keep high definition'] = 'Palikt pie augstas izšķirtspējas';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'Augstas izšķirtspējas attēla maksimālajam platumam jābūt starp %d un %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'Augstas izšķirtspējas attēla maksimālajam augstumam jābūt starp %d un %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'Augstas izšķirtspējas attēla kvalitātei jābūt starp %d un %d';
 $lang['Batch Manager'] = 'Sērijveida failu pārvaldnieks';
 $lang['include child albums'] = 'ietvert radniecīgos albūmus';
